How to install libnvidia-legacy-340xx-nvcuvid1 on Debian Unstable (Sid)